FramebufferAttachment.h File Reference
`#include <string>`
`#include <glbinding/gl/types.h>`
`#include <globjects/base/Referenced.h>`
`#include <globjects/globjects_api.h>`

Go to the source code of this file.

## Classes

class | globjects::FramebufferAttachment
| Wraps attachments to a FrameBufferObject. More...

## Namespaces

| globjects
| Contains all the classes that wrap OpenGL functionality.